From: Sophie Brun <sophie@offensive-security.com>
Date: Wed, 14 Aug 2024 15:15:03 +0200
Subject: Fix invalid escape sequence '\/'

---
 photon.py | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/photon.py b/photon.py
index 5335946..3f470b8 100644
--- a/photon.py
+++ b/photon.py
@@ -14,11 +14,11 @@ import warnings
 from core.colors import good, info, run, green, red, white, end
 
 # Just a fancy ass banner
-print('''%s      ____  __          __
+print(r'''%s      ____  __          __
      / %s__%s \/ /_  ____  / /_____  ____
-    / %s/_/%s / __ \/ %s__%s \/ __/ %s__%s \/ __ \\
+    / %s/_/%s / __ \/ %s__%s \/ __/ %s__%s \/ __ \
    / ____/ / / / %s/_/%s / /_/ %s/_/%s / / / /
-  /_/   /_/ /_/\____/\__/\____/_/ /_/ %sv1.2.2%s\n''' %
+  /_/   /_/ /_/\____/\__/\____/_/ /_/ %sv1.2.2%s{}'''.format("\n") %
       (red, white, red, white, red, white, red, white, red, white, red, white,
        red, white, end))
 
